@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :shop others for pc

**************************************** */


/* ----------------------------------------
*	system
---------------------------------------- */
h2#headline_system{
	width:715px;height:36px;margin:0 auto;padding:0 0 0 55px;
	background:url(../images/shop_common/headline_system_w770.png) no-repeat top left;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}

div#system_container{
	width:750px;margin:0 auto;padding:9px;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
	overflow:hidden;
}

div#system_container_left{
	width:420px;
	float:left;
}

p#system_name{
	width:410px;padding:2px 5px;
	border-bottom:#666666 2px solid;
	font-size:16px;font-weight:bold;
}
p#system_name img.closing{
	position: relative;top: 5px;
	display: inline-block;width: 40px;height: auto;margin: 0 5px 0 0;
}

ul#system_info{
	margin:10px 0 0;
}

ul#system_info li{
	border-bottom:#999999 1px dotted;
	overflow:hidden;
}

ul#system_info li dl dt{
	width:70px;padding:5px 5px;
	font-weight:bold;
	float:left;
}

ul#system_info li dl dd{
	width:330px;padding:5px 5px;
	float:right;
}

ul#system_info li dl dd a{
	text-decoration:underline;
}
ul#system_info li dl dd a:hover{color:#e3004f}

p#system_charge_title{
	width:410px;margin:30px 0 0;padding:0 5px 0;
	border-bottom:#666666 2px solid;
	font-size:14px;font-weight:bold;
}

table#system_charge_a{
	width:420px;margin:5px 0 0;
	border-collapse:collapse;border:#333333 1px solid;
}

table#system_charge_b{
	width:420px;margin:20px 0 0;
	border-collapse:collapse;border:#333333 1px solid;
}

table#system_charge_a tr th,
table#system_charge_b tr th{
	width:140px;padding:5px;
	border:#333333 1px solid;
	background:#e5e5e5;
	text-align:left;
}

table#system_charge_a tr td,
table#system_charge_b tr td{
	padding:5px;
	border:#333333 1px solid;
}

ul#shop_photos{
	width:310px;
	float:right;
}

ul#shop_photos li{
	width:300px;height:225px;margin:0 0 10px;padding:4px;
	border:#666666 1px solid;
}


/* ----------------------------------------
*	news
---------------------------------------- */
h2#headline_news{
	width:715px;height:36px;margin:0 auto;padding:0 0 0 55px;
	background:url(../images/shop_detail/headline_news_w770.png) no-repeat top left;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}

div#news{
	width:768px;margin:0 auto;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
}

div#news ul{width:760px;padding:0 4px 10px;}

div#news ul li{
	width:750px;padding:10px 5px;
	border-bottom:#989898 1px solid;
	overflow:hidden;
}

p.news_photo{width:182px;height:242px;float:left;}

p.news_photo img{border:#666666 1px solid;}

div#news ul li div{width:555px;padding:0 0 0 195px;}

p.news_headline{
	width:525px;padding:0 5px 0 30px;
	background:url(../images/common/icon_r_arrow_in_sq.png) no-repeat top left;
	color:#00a7e9;font-size:14px;font-weight:bold;
}

p.news_text{
	width:545px;padding:5px 5px;
}
p.news_text a{color:#e3004f;font-weight:bold;}
p.news_text a:hover{text-decoration:underline;}

p.news_date{
	width:545px;height:15px;margin:5px 0 0;padding:5px 5px 0;
	border-top:#989898 1px dotted;
	font-size:12px;text-align:right;
}

div#headline_news_list{
	width:770px;height:36px;margin:0 auto 0;
	background:url(../images/shop_detail/headline_news_w770.png) no-repeat top left;
	position:relative;
}

div#headline_news_list h2{
	width:325px;height:36px;padding:0 0 0 55px;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}

div#headline_news_list p{
	width:105px;height:30px;
	position:absolute;top:4px;right:6px;
}

div#headline_news_list p a{
	display:block;width:95px;height:30px;padding:0 0 0 10px;
	background:url(../images/shop_detail/btn_show_all.png) no-repeat top left;
	line-height:29px;
}
div#headline_news p a:hover{
	background-position:bottom;
	color:#ffffff;
}


/* ----------------------------------------
*	page_navi
---------------------------------------- */
div.page_navi{
	width:760px;margin:20px auto 0;padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:760px;
	border-bottom:#ffffff 2px solid;
	color:#ffffff;font-size:14px;line-height:28px;text-align:center;
}

div.page_navi div{
	width:760px;
	position:relative;
}

p.page_navi_prev{
	position:absolute;top:4px;left:0;
}
p.page_navi_prev a{
	display:block;width:42px;height:28px;padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{
	position:absolute;top:4px;right:0;
}
p.page_navi_next a{
	display:block;width:58px;height:28px;padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{
	background-position:bottom;
	color:#ffffff;
}

ul.page_navi_pages{
	width:600px;margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;padding:0 10px;
	font-size:20px;font-weight:bold;line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;font-size:20px;font-weight:bold;line-height:34px;text-decoration:underline;
}

div#order{clear:both;padding:15px 5px 0;text-align:right;}

div#order form select{border:#999999 1px solid;}


/* ----------------------------------------
*	coupon gigaparawari
---------------------------------------- */
div#gigaparawari_outer_container{padding:0 0 15px;}

h2#headline_gigaparawari{
	width:720px;height:36px;margin:0 auto 0;padding:0 0 0 50px;
	background:url(../images/shop_detail/headline_tokuwari_w770.png) no-repeat top left;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}

div#gigaparawari_container{
	width:750px;margin:0 auto;padding:9px;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
}

div.gigaparawari_inner_container{overflow:hidden;}

p#gigaparawari_photo{
	width:182px;height:242px;padding:0 0 5px;
	float:left;
}

p#gigaparawari_photo img{border:#666666 1px solid;}

div#gigaparawari_right_container{width:558px;padding:5px 0 5px 10px;float:left;overflow:hidden;}

div#gigaparawari_info{width:558px;overflow:hidden;}

div#gigaparawari_info p{padding:2px 5px 0;float:left;}

div#gigaparawari_info p#gigaparawari_area{color:#ffffff;}

div#gigaparawari_shinjuku p#gigaparawari_area{background:#ff7f00;}
div#gigaparawari_ikebukuro p#gigaparawari_area{background:#2baC37;}
div#gigaparawari_ueno p#gigaparawari_area{background:#e85666;}
div#gigaparawari_akihabara p#gigaparawari_area{background:#8c6d79;}
div#gigaparawari_shimbashi p#gigaparawari_area{background:#00938d;}
div#gigaparawari_shibuya p#gigaparawari_area{background:#723790;}
div#gigaparawari_roppongi p#gigaparawari_area{background:#f27961;}
div#gigaparawari_tachikawa p#gigaparawari_area{background:#6da7fc;}
div#gigaparawari_kichijoji p#gigaparawari_area{background:#f4a536;}
div#gigaparawari_kinshicho p#gigaparawari_area{background:#bfae30;}
div#gigaparawari_yokohama p#gigaparawari_area{background:#b74e84;}
div#gigaparawari_kawasaki p#gigaparawari_area{background:#a8622e;}
div#gigaparawari_kanagawa p#gigaparawari_area{background:#e8464e;}
div#gigaparawari_saitama p#gigaparawari_area{background:#2da7e0;}
div#gigaparawari_omiya p#gigaparawari_area{background:#b8555f;}
div#gigaparawari_chiba p#gigaparawari_area{background:#00a27b;}
div#gigaparawari_gunma p#gigaparawari_area{background:#dd5511;}
div#gigaparawari_ibaraki p#gigaparawari_area{background:#344d7e;}
div#gigaparawari_tochigi p#gigaparawari_area{background:#7a3c6f;}

div#gigaparawari_info p#gigaparawari_type{color:#ffffff;}
div#gigaparawari_1001 p#gigaparawari_type{background:#e8464e;}
div#gigaparawari_1002 p#gigaparawari_type{background:#733790;}
div#gigaparawari_1003 p#gigaparawari_type{background:#8dc21f;}
div#gigaparawari_1004 p#gigaparawari_type{background:#00928d;}
div#gigaparawari_1005 p#gigaparawari_type{background:#ff8b00;}

div#gigaparawari_nagoya p#gigaparawari_area{background:#e95006;}
div#gigaparawari_aichi_sonota p#gigaparawari_area{background:#e8464e;}
div#gigaparawari_gifu p#gigaparawari_area{background:#733790;}
div#gigaparawari_mie p#gigaparawari_area{background:#2ca6e0;}
div#gigaparawari_shizuoka p#gigaparawari_area{background:#2bab38;}

div#gigaparawari_umeda p#gigaparawari_area{background:#e95006;}
div#gigaparawari_namba p#gigaparawari_area{background:#2bab38;}
div#gigaparawari_juso p#gigaparawari_area{background:#e8464e;}
div#gigaparawari_nishinakajima p#gigaparawari_area{background:#00a17b;}
div#gigaparawari_kyobashi p#gigaparawari_area{background:#733790;}
div#gigaparawari_sakaihigashi p#gigaparawari_area{background:#e95940;}
div#gigaparawari_shinsaibashi p#gigaparawari_area{background:#2ca6e0;}
div#gigaparawari_kyoto p#gigaparawari_area{background:#ee7a00;}
div#gigaparawari_sannomiya p#gigaparawari_area{background:#a8632e;}
div#gigaparawari_hyogo p#gigaparawari_area{background:#a8632e;}

div#gigaparawari_fukuoka p#gigaparawari_area{background:#ea5006;}
div#gigaparawari_kumamoto p#gigaparawari_area{background:#22ac38;}
div#gigaparawari_okinawa p#gigaparawari_area{background:#e95383;}
div#gigaparawari_miyazaki p#gigaparawari_area{background:#2793d7;}

p#gigaparawari_shopname{
	clear:both;
	width:548px;padding:0 5px;
	font-size:18px;font-weight:bold;
}

div#gigaparawari_shinjuku p#gigaparawari_shopname{color:#ff7f00;}
div#gigaparawari_ikebukuro p#gigaparawari_shopname{color:#2baC37;}
div#gigaparawari_ueno p#gigaparawari_shopname{color:#e85666;}
div#gigaparawari_akihabara p#gigaparawari_shopname{color:#8c6d79;}
div#gigaparawari_shimbashi p#gigaparawari_shopname{color:#00938d;}
div#gigaparawari_shibuya p#gigaparawari_shopname{color:#723790;}
div#gigaparawari_roppongi p#gigaparawari_shopname{color:#f27961;}
div#gigaparawari_tachikawa p#gigaparawari_shopname{color:#6da7fc;}
div#gigaparawari_kichijoji p#gigaparawari_shopname{color:#f4a536;}
div#gigaparawari_kinshicho p#gigaparawari_shopname{color:#bfae30;}
div#gigaparawari_yokohama p#gigaparawari_shopname{color:#b74e84;}
div#gigaparawari_kawasaki p#gigaparawari_shopname{color:#a8622e;}
div#gigaparawari_kanagawa p#gigaparawari_shopname{color:#e8464e;}
div#gigaparawari_saitama p#gigaparawari_shopname{color:#2da7e0;}
div#gigaparawari_omiya p#gigaparawari_shopname{color:#b8555f;}
div#gigaparawari_chiba p#gigaparawari_shopname{color:#00a27b;}
div#gigaparawari_gunma p#gigaparawari_shopname{color:#dd5511;}
div#gigaparawari_ibaraki p#gigaparawari_shopname{color:#344d7e;}
div#gigaparawari_tochigi p#gigaparawari_shopname{color:#7a3c6f;}

div#gigaparawari_1001 p#gigaparawari_shopname{color:#e8464e;}
div#gigaparawari_1002 p#gigaparawari_shopname{color:#733790;}
div#gigaparawari_1003 p#gigaparawari_shopname{color:#8dc21f;}
div#gigaparawari_1004 p#gigaparawari_shopname{color:#00928d;}
div#gigaparawari_1005 p#gigaparawari_shopname{color:#ff8b00;}

div#gigaparawari_nagoya p#gigaparawari_shopname{color:#e95006;}
div#gigaparawari_aichi_sonota p#gigaparawari_shopname{color:#e8464e;}
div#gigaparawari_gifu p#gigaparawari_shopname{color:#733790;}
div#gigaparawari_mie p#gigaparawari_shopname{color:#2ca6e0;}
div#gigaparawari_shizuoka p#gigaparawari_shopname{color:#8dc21f;}

div#gigaparawari_umeda p#gigaparawari_shopname{color:#e95006;}
div#gigaparawari_namba p#gigaparawari_shopname{color:#8dc21f;}
div#gigaparawari_juso p#gigaparawari_shopname{color:#e8464e;}
div#gigaparawari_nishinakajima p#gigaparawari_shopname{color:#00a17b;}
div#gigaparawari_kyobashi p#gigaparawari_shopname{color:#733790;}
div#gigaparawari_sakaihigashi p#gigaparawari_shopname{color:#e95940;}
div#gigaparawari_shinsaibashi p#gigaparawari_shopname{color:#2ca6e0;}
div#gigaparawari_kyoto p#gigaparawari_shopname{color:#ee7a00;}
div#gigaparawari_sannomiya p#gigaparawari_shopname{color:#a8632e;}
div#gigaparawari_hyogo p#gigaparawari_shopname{color:#a8632e;}

div#gigaparawari_fukuoka p#gigaparawari_shopname{color:#ea5006;}
div#gigaparawari_kumamoto p#gigaparawari_shopname{color:#22ac38;}
div#gigaparawari_okinawa p#gigaparawari_shopname{color:#e95383;}
div#gigaparawari_miyazaki p#gigaparawari_shopname{color:#118be1;}

p#gigaparawari_catch{
	width:538px;padding:3px 10px 1px;
	background:#f8d2be;
	color:#e50012;font-size:20px;font-weight:bold;
}

div#gigaparawari_middle_container{width:445px;float:left;}

p#gigaparawari_comment{
	width:435px;padding:7px 5px 5px;
/*	border-bottom:#989898 1px dotted;*/
	line-height:19px;
}

/*p#gigaparawari_joken{width:435px;padding:3px 5px;}

p#gigaparawari_kikan{width:435px;padding:3px 5px;}*/

p#tokuwari_kikan span{font-weight:bold;}

dl#gigaparawari_qr{width:90px;padding:0 5px 0 0;float:right;}

dl#gigaparawari_qr dt{
	padding:0 0 3px;
	font-size:12px;font-weight:bold;text-align:center;
}

dl#gigaparawari_qr dd{text-align:center;}

div#gigaparawari_btn_container{
	clear:both;
	width:558px;padding:5px 0 0 0;
	border-top:#f6b684 2px solid;
	overflow:hidden;
}

/* ----
p#gigaparawari_add_text{
	float:left;
	width:300px;padding:7px 5px 5px;
	background:#4c4948;
	color:#ffffff;
}
---- */

p#gigaparawari_add_text{
	width:100%;padding:7px 5px 5px;
	background:#4c4948;
	color:#ffffff;
}

div#gigaparawari_btn_container div{
	float:right;
	width:240px;padding:0 0 0 8px;
}

div#gigaparawari_btn_container div p{
	padding:2px 0 2px 20px;
	background:url(../images/shop_common/arrow_wt_on_red.png) no-repeat center left;
}

div#gigaparawari_btn_container div p a:hover{text-decoration:underline;}


/* ----------------------------------------
*	coupon tokuwari
---------------------------------------- */
div#tokuwari_outer_container{
	padding:0 0 15px;
}

h2#headline_tokuwari{
	width:720px;height:36px;margin:0 auto 0;padding:0 0 0 50px;
	background:url(../images/shop_detail/headline_tokuwari_w770.png) no-repeat top left;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}

div#tokuwari_container{
	width:750px;margin:0 auto;padding:9px;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
}

/* ----
div.tokuwari_inner_container{overflow:hidden;}
p#tokuwari_photo{
	width:182px;height:242px;padding:0 0 5px;
	float:left;
}
p#tokuwari_photo img{border:#666666 1px solid;}
div#tokuwari_right_container{width:558px;padding:5px 0 5px 10px;float:left;overflow:hidden;}
---- */

.tokuwari_inner_container {
	display:flex;
	justify-content:space-between;
}
p#tokuwari_photo {
	width:180px;
	padding:0 0 5px;
}
p#tokuwari_photo img{
	border:#666666 1px solid;
	width:180px;
	height:240px;
	object-fit:cover;
	box-sizing:border-box;
	display:block;
}

div#tokuwari_right_container{
	width:558px;
	padding:5px 0 5px 10px;
	overflow:hidden;
}

div#tokuwari_info{width:558px;}

div#tokuwari_info p{padding:2px 5px 0;float:left;}

div#tokuwari_info p#tokuwari_area{color:#ffffff;}

div#tokuwari_shinjuku p#tokuwari_area{background:#ff7f00;}
div#tokuwari_ikebukuro p#tokuwari_area{background:#2baC37;}
div#tokuwari_ueno p#tokuwari_area{background:#e85666;}
div#tokuwari_akihabara p#tokuwari_area{background:#8c6d79;}
div#tokuwari_shimbashi p#tokuwari_area{background:#00938d;}
div#tokuwari_shibuya p#tokuwari_area{background:#723790;}
div#tokuwari_roppongi p#tokuwari_area{background:#f27961;}
div#tokuwari_tachikawa p#tokuwari_area{background:#6da7fc;}
div#tokuwari_kichijoji p#tokuwari_area{background:#f4a536;}
div#tokuwari_kinshicho p#tokuwari_area{background:#bfae30;}
div#tokuwari_yokohama p#tokuwari_area{background:#b74e84;}
div#tokuwari_kawasaki p#tokuwari_area{background:#a8622e;}
div#tokuwari_kanagawa p#tokuwari_area{background:#e8464e;}
div#tokuwari_saitama p#tokuwari_area{background:#2da7e0;}
div#tokuwari_omiya p#tokuwari_area{background:#b8555f;}
div#tokuwari_chiba p#tokuwari_area{background:#00a27b;}
div#tokuwari_gunma p#tokuwari_area{background:#dd5511;}
div#tokuwari_ibaraki p#tokuwari_area{background:#344d7e;}
div#tokuwari_tochigi p#tokuwari_area{background:#7a3c6f;}

div#tokuwari_info p#tokuwari_type{color:#ffffff;}
div#tokuwari_1001 p#tokuwari_type{background:#e8464e;}
div#tokuwari_1002 p#tokuwari_type{background:#733790;}
div#tokuwari_1003 p#tokuwari_type{background:#8dc21f;}
div#tokuwari_1004 p#tokuwari_type{background:#00928d;}
div#tokuwari_1005 p#tokuwari_type{background:#ff8b00;}

div#tokuwari_nagoya p#tokuwari_area{background:#e95006;}
div#tokuwari_aichi_sonota p#tokuwari_area{background:#e8464e;}
div#tokuwari_gifu p#tokuwari_area{background:#733790;}
div#tokuwari_mie p#tokuwari_area{background:#2ca6e0;}
div#tokuwari_shizuoka p#tokuwari_area{background:#2bab38;}

div#tokuwari_umeda p#tokuwari_area{background:#e95006;}
div#tokuwari_namba p#tokuwari_area{background:#2bab38;}
div#tokuwari_juso p#tokuwari_area{background:#e8464e;}
div#tokuwari_nishinakajima p#tokuwari_area{background:#00a17b;}
div#tokuwari_kyobashi p#tokuwari_area{background:#733790;}
div#tokuwari_sakaihigashi p#tokuwari_area{background:#e95940;}
div#tokuwari_shinsaibashi p#tokuwari_area{background:#2ca6e0;}
div#tokuwari_kyoto p#tokuwari_area{background:#ee7a00;}
div#tokuwari_sannomiya p#tokuwari_area{background:#a8632e;}
div#tokuwari_hyogo p#tokuwari_area{background:#a8632e;}

div#tokuwari_fukuoka p#tokuwari_area{background:#ea5006;}
div#tokuwari_kumamoto p#tokuwari_area{background:#22ac38;}
div#tokuwari_okinawa p#tokuwari_area{background:#e95383;}
div#tokuwari_miyazaki p#tokuwari_area{background:#2793d7;}

p#tokuwari_shopname{
	clear:both;
	width:548px;
	padding:5px;
	font-size:18px;font-weight:bold;
}

div#tokuwari_shinjuku p#tokuwari_shopname{color:#ff7f00;}
div#tokuwari_ikebukuro p#tokuwari_shopname{color:#2baC37;}
div#tokuwari_ueno p#tokuwari_shopname{color:#e85666;}
div#tokuwari_akihabara p#tokuwari_shopname{color:#8c6d79;}
div#tokuwari_shimbashi p#tokuwari_shopname{color:#00938d;}
div#tokuwari_shibuya p#tokuwari_shopname{color:#723790;}
div#tokuwari_roppongi p#tokuwari_shopname{color:#f27961;}
div#tokuwari_tachikawa p#tokuwari_shopname{color:#6da7fc;}
div#tokuwari_kichijoji p#tokuwari_shopname{color:#f4a536;}
div#tokuwari_kinshicho p#tokuwari_shopname{color:#bfae30;}
div#tokuwari_yokohama p#tokuwari_shopname{color:#b74e84;}
div#tokuwari_kawasaki p#tokuwari_shopname{color:#a8622e;}
div#tokuwari_kanagawa p#tokuwari_shopname{color:#e8464e;}
div#tokuwari_saitama p#tokuwari_shopname{color:#2da7e0;}
div#tokuwari_omiya p#tokuwari_shopname{color:#b8555f;}
div#tokuwari_chiba p#tokuwari_shopname{color:#00a27b;}
div#tokuwari_gunma p#tokuwari_shopname{color:#dd5511;}
div#tokuwari_ibaraki p#tokuwari_shopname{color:#344d7e;}
div#tokuwari_tochigi p#tokuwari_shopname{color:#7a3c6f;}

div#tokuwari_1001 p#tokuwari_shopname{color:#e8464e;}
div#tokuwari_1002 p#tokuwari_shopname{color:#733790;}
div#tokuwari_1003 p#tokuwari_shopname{color:#8dc21f;}
div#tokuwari_1004 p#tokuwari_shopname{color:#00928d;}
div#tokuwari_1005 p#tokuwari_shopname{color:#ff8b00;}

div#tokuwari_nagoya p#tokuwari_shopname{color:#e95006;}
div#tokuwari_aichi_sonota p#tokuwari_shopname{color:#e8464e;}
div#tokuwari_gifu p#tokuwari_shopname{color:#733790;}
div#tokuwari_mie p#tokuwari_shopname{color:#2ca6e0;}
div#tokuwari_shizuoka p#tokuwari_shopname{color:#8dc21f;}

div#tokuwari_umeda p#tokuwari_shopname{color:#e95006;}
div#tokuwari_namba p#tokuwari_shopname{color:#8dc21f;}
div#tokuwari_juso p#tokuwari_shopname{color:#e8464e;}
div#tokuwari_nishinakajima p#tokuwari_shopname{color:#00a17b;}
div#tokuwari_kyobashi p#tokuwari_shopname{color:#733790;}
div#tokuwari_sakaihigashi p#tokuwari_shopname{color:#e95940;}
div#tokuwari_shinsaibashi p#tokuwari_shopname{color:#2ca6e0;}
div#tokuwari_kyoto p#tokuwari_shopname{color:#ee7a00;}
div#tokuwari_sannomiya p#tokuwari_shopname{color:#a8632e;}
div#tokuwari_hyogo p#tokuwari_shopname{color:#a8632e;}

div#tokuwari_fukuoka p#tokuwari_shopname{color:#ea5006;}
div#tokuwari_kumamoto p#tokuwari_shopname{color:#22ac38;}
div#tokuwari_okinawa p#tokuwari_shopname{color:#e95383;}
div#tokuwari_miyazaki p#tokuwari_shopname{color:#118be1;}

p#tokuwari_catch{
	width:538px;padding:3px 10px 1px;
	background:#f8d2be;
	color:#e50012;font-size:20px;font-weight:bold;
}

/* ----
div#tokuwari_middle_container{width:auto;}
p#tokuwari_comment{
	width:auto;
	padding:7px 5px 5px;
	border-bottom:#989898 1px dotted;
	line-height:19px;
}
---- */

div#tokuwari_middle_container{width:445px;float:left;}
p#tokuwari_comment{width:435px;padding:7px 5px 5px;line-height:19px;}

p#tokuwari_joken{width:435px;padding:3px 5px;}
p#tokuwari_kikan{width:435px;padding:3px 5px;}

p#tokuwari_joken span,
p#tokuwari_kikan span{font-weight:bold;}

dl#tokuwari_qr{width:90px;padding:0 5px 0 0;float:right;}

dl#tokuwari_qr dt{
	padding:0 0 3px;
	font-size:14px;font-weight:bold;text-align:center;
}

dl#tokuwari_qr dd{text-align:center;}

div#tokuwari_btn_container{
	clear:both;
	width:558px;padding:5px 0 0 0;
	border-top:#f6b684 2px solid;
	overflow:hidden;
}

/* ----
p#tokuwari_add_text{
	float:left;
	width:300px;padding:7px 5px 5px;
	background:#4c4948;
	color:#ffffff;
}
---- */

p#tokuwari_add_text{
	padding:7px 5px 5px;
	background:#4c4948;
	color:#ffffff;
}

div#tokuwari_btn_container div{
	float:right;
	width:240px;padding:0 0 0 8px;
}

div#tokuwari_btn_container div p{
	padding:2px 0 2px 20px;
	background:url(../images/shop_common/arrow_wt_on_red.png) no-repeat center left;
}

div#tokuwari_btn_container div p a:hover{text-decoration:underline;}


/* ----------------------------------------
*	repwari
---------------------------------------- */
div#repwari_container{
	width:750px;margin:0 auto 15px;padding:9px;
	border:#666666 1px solid;
}

div.menuheader,
div.openheader{
	width:400px;height:43px;padding:13px 90px 0 260px;
	color:#ed6d15;font-size:20px;font-weight:bold;text-align:center;
	cursor:pointer;
}
div.menuheader{
	background-image: url(../images/shop_common/rp_coupon_bg_open.png);background-repeat:no-repeat;background-position:top left;
}
div.openheader{background-image: url(../images/shop_common/rp_coupon_bg_close.png);}

div#repwari_inner_container{padding:10px 0 0;overflow:hidden;}

div#repwari_photo{float:left;width:171px;height:124px;}

div#repwari_right_container{width:558px;padding:5px 0 0;float:right;}

p#repwari_catch{
	width:538px;padding:3px 10px 1px;
	background:#f8d2be;
	color:#e50012;font-size:20px;font-weight:bold;
}

p#repwari_comment{
	width:548px;padding:7px 5px 5px;
	border-bottom:#989898 1px dotted;
	line-height:19px;
}

p#repwari_joken{width:545px;padding:3px 5px;}
p#repwari_kikan{width:545px;padding:3px 5px;}

p#repwari_joken span,
p#repwari_kikan span{font-weight:bold;}


/* ----------------------------------------
*	kuchikomi_coupon
---------------------------------------- */
div.kuchikomi_coupon{
	width: 770px;height: 130px;margin: 0 auto 15px;padding: 10px 12px 0 220px;box-sizing: border-box;
	background: #ffffff url("../images/shop_detail/kuchikomi_ng.png") no-repeat left top;
	border: #e51373 1px solid;
}
div.kuchikomi_coupon h2{
	width: 300px;height: 18px;padding: 1px 0 0;box-sizing: border-box;
	background: #e50012;
	color: #ffffff;font-weight: bold;text-align: center;
}
div.kuchikomi_coupon h2 + p{
	padding: 5px 0 5px;
	color: #e50012;font-size: 20px; font-weight: bold;
}
div.kuchikomi_coupon h2 + p + p{
	padding: 8px 0 0;
	border-top: #231815 1px solid;
	line-height: 18px;
}


/* ----------------------------------------
*	coming soon
---------------------------------------- */
h2#headline_infomation_1st{
	width:910px;height:36px;margin:0 auto 0;padding:0 0 0 50px;
	background:url(../images/shop_others/headline_info_w960.png) no-repeat top left;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}

div.others_info_container{
	width:800px;margin:0 auto;padding:19px 79px;
	border-right:#666666 1px solid;border-bottom:#666666 1px solid;border-left:#666666 1px solid;
	overflow:hidden;
}

p#comingsoon_p{
	padding:40px 0;
	text-align:center;
}


/* ----------------------------------------
*	mail
---------------------------------------- */
table#mail_info_table{
	width:638px;margin:13px auto;
	border-collapse:collapse;
	border:#4c4c4c 1px solid;
}

table#mail_info_table tr th{
	width:100px;padding:15px 5px 12px;
	border:#4c4c4c 1px solid;
	color:#ffffff;
}
table#mail_info_table tr th{background-color:#4C4C4C;}

table#mail_info_table tr td{
	padding:15px 10px 12px;
	border:#4c4c4c 1px solid;
	line-height:1.7em;
}

#mail_info_table input:focus, select:focus, textarea:focus {
	background-color: #E8F6FF;
}

p#btn_mailsend{
	width:240px;height:30px;margin:5px auto;padding:0;
}

form .w_50 {width:50px;}
form .w_100 {width:100px;}
form .w_150 {width:150px;}
form .w_200 {width:200px;}
form .w_300 {width:300px;}
form .w_400 {width:400px;}
form .h_50 {height:50px;}
form .h_100 {height:100px;}

form .marker_red,
span.marker_red{
	color:#E4004F;
}

form .marker_blue {
	color:#1D91D0;
}

form .error {
	color:#E4004F;font-weight:bold;
}

form input[type=text] ,
form select ,
form textarea {
	border:1px solid #6D6C6C;
}

.complete_message {
	color:#E3004F;font-size:16px;
}
#complete_message{
	padding:9px 9px 0;
}


/* ----------------------------------------
*	sub parawari
---------------------------------------- */
#tokuwari_photo span {
	background:#e50b57;
	color:#FFFFFF;
	padding:4px 0;
	display:block;
	font-size:14px;
	text-align:center;
	margin-bottom:5px;
}
.subpara_container {
	margin-top:10px;
	border:1px solid #e50b57;
	box-sizing:border-box;
	background:#fdf7fb;
}
.subpara_title {
	width:179px;
}
.subpara_title span{
	background:#e50b57;
	color:#FFFFFF;
	padding:4px 0;
	display:block;
	font-size:14px;
	text-align:center;
}
.subpara_content {
	padding:10px;
}
p.subpara_catch{
	padding:3px 10px 1px;
	background:#f8d2be;
	color:#e50012;
	font-size:20px;
	font-weight:bold;
}
p.subpara_comment{
	padding:7px 5px 5px;
	line-height:19px;
}
p.subpara_joken {
	margin:7px 0 0;
	padding:5px 5px 0;
	border-top:#989898 1px dotted;
}
p.subpara_kikan {
	padding:5px 5px 0;
}
p.subpara_joken span,
p.subpara_kikan span {
	font-weight:bold;
}
p.subpara_add_text span {
	margin-top:5px;
	padding:7px 5px 5px;
	background:#4c4948;
	color:#ffffff;
	display:block;
}

